cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Binu Paul (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CB-9889) GOOGLE PLAY STORE REJECTS CORDOVA ANDROID APP DUE TO VULNERABILITY ISSUE
Date Wed, 28 Oct 2015 12:27:27 GMT

     [ https://issues.apache.org/jira/browse/CB-9889?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Binu Paul updated CB-9889:
--------------------------
    Labels: 3.5.1 4.0.2 5.1.1 android build google-play publish rejection security vulnerability
 (was: 3.5.1 4.0.2 5.1.1 android build publish security)

> GOOGLE PLAY STORE REJECTS CORDOVA ANDROID APP DUE TO VULNERABILITY ISSUE
> ------------------------------------------------------------------------
>
>                 Key: CB-9889
>                 URL: https://issues.apache.org/jira/browse/CB-9889
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Android, CLI
>    Affects Versions: 5.1.1
>         Environment: Android
>            Reporter: Binu Paul
>              Labels: 3.5.1, 4.0.2, 5.1.1, android, build, google-play, publish, rejection,
security, vulnerability
>   Original Estimate: 24h
>  Remaining Estimate: 24h
>
> I tried 3 times to publish new update of my cordova android app in google playstore.
Every time google rejects the new build and telling that there are vulnerabilities in cordova
version 3.5.1, so update to the latest version and publish again. But my cordova cli version
is 5.1.1 and android platform version is 4.0.2. How can I fix it??? 



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message